h1{
    color:red
}
h2{
    text-decoration:underline;
    color:gray
}

span.Franky{
    background-color: green;
    color:whitesmoke
}
span.Boris{
    background-color: greenyellow;
    color:red
}
span.Avi{
    background-color: cyan;
    color:blue
}
span.Tony{
    background-color: red;
    color: greenyellow
}
a{
    color:green;
    text-transform:uppercase
}
li.Vini{
    background-color: brown;
    color:yellowgreen
}
li.Rade{
    background-color: yellowgreen;
    color:red
}
li.Denis{
    background-color: aqua;
    color:blue
}
li.Beni{
    background-color: green;
    color:gainsboro
}